
@media only screen and (max-width: 1300px) {
header.main-header {
	margin: 0 0px;
}
.main-menu ul li a {
	padding: 12px 4px !important;
}
.responsive-menu, .navbar-toggle {
	display: block;
}
.navbar-brand img {
	max-height: 80px;
}
.text-line {
	top: 20%;
	transform: translateY(0%);
	font-size: clamp(26px, 5vw, 40px);
	line-height: normal;
}
}

@media only screen and (max-width: 1024px) {
.main-menu ul li a {
	padding: 12px 2px !important;
}
.responsive-menu, .navbar-toggle {
	display: block;
}
header.main-header .header-sticky {
	padding: 15px 0;
	text-transform: uppercase;
}
header.main-header .header-sticky.active .slicknav_menu {
	border-radius: 0;
}
.navbar-brand img {
	max-height: 80px;
}
h1 {
	font-size: 40px;
}
h3 {
	font-size: 32px;
}
h4 {
	font-size: 24px;
}
.under-center-line::after {
	display: none;
	visibility: hidden;
}
.text-line {
	top: 20%;
	transform: translateY(0%);
	font-size: clamp(26px, 5vw, 36px);
	line-height: normal;
}
.space-bottom-56 {
	padding-bottom: 0px;
}
}

@media only screen and (max-width: 991px) {
.navbar-brand img {
	max-height: 80px;
}
.responsive-menu, .navbar-toggle {
	display: block;
}
header.main-header .header-sticky {
	padding: 15px 0;
	text-transform: uppercase;
}
header.main-header .header-sticky.active .slicknav_menu {
	border-radius: 0;
}
.footer-copyright {
	padding: 20px;
	margin-top: 40px;
	border-radius: 20px;
}
.under-center-line::after {
	display: none;
	visibility: hidden;
}
.header-content {
	padding: 60px 0px;
}
.defult-bottom-space {
	padding-bottom: 20px;
}
.defult-bottom-space {
	padding-bottom: 20px;
}
.text-line {
	top: 20%;
	transform: translateY(0%);
	font-size: clamp(26px, 5vw, 28px);
	line-height: normal;
}
h1 {
	font-size: 34px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 20px;
}
.text-wrapper {
	margin-bottom: 0px;
	height: 60px;
}
.video-container {
	width: 100%;
}
#controlBtn {
	bottom: 20px;
	left: 20px;
	width: 40px;
	height: 40px;
}
#videoSlider {
	bottom: 38px;
	left: 70px;
	width: calc(100% - 90px);
}
.footer-ticker {
	padding: 60px 0px 30px;
}
.modal-xl {
	max-width: 90%;
	font-family: var(--web-font);
}
.space-bottom-56 {
	padding-bottom: 0px;
}
}

@media only screen and (max-width: 767px) {
header.main-header .header-sticky {
	padding: 0px 0 10px;
	text-transform: uppercase
}
header.main-header .header-sticky.active {
	padding: 0px 0 10px;
}
.navbar-brand img {
	max-height: 80px;
}
.navbar-brand {
	padding-top: 10px;
}
.slicknav_menu {
	border-radius: 0px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 44px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 22px;
	font-weight: 300;
}
.under-center-line::after {
	display: none;
	visibility: hidden;
}
.header-content {
	padding: 30px 0px;
}
.defult-bottom-space {
	padding-bottom: 20px;
}
.defult-bottom-space {
	padding-bottom: 20px;
}
.text-line {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	display: none;
	font-size: clamp(20px, 5vw, 44px);
	font-weight: bold;
	color: var(--text-color);
	padding: 0 20px;
}
.defult-section {
	padding: 0px 0 30px;
}
.video-container {
	width: 100%;
}
#controlBtn {
	bottom: 20px;
	left: 20px;
	width: 40px;
	height: 40px;
}
#videoSlider {
	bottom: 40px;
	left: 70px;
	width: calc(100% - 90px);
}
.inner-page-area {
	padding: 60px 0px 60px;
}
.footer-ticker {
	padding: 60px 0px 30px;
}
.space-bottom-56 {
	padding-bottom: 0px;
}

.modal-body{
    max-height: 70vh;
    overflow-y: auto;
    padding:20px 20px 20px 20px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:1	0px;
	box-sizing:border-box;
}


}
